# Generated by iptables-save v1.2.8 on Fri Jan 23 13:47:55 2004
*filter
:INPUT ACCEPT [10817:1470362]
:FORWARD ACCEPT [0:0]
:OUTPUT ACCEPT [10253:1911940]
:LOG-DROP - [0:0]
%%ACCEPT_RULES%%
-A INPUT -p tcp -m tcp --dport 80 -j LOG-DROP 
-A LOG-DROP -p tcp -j LOG --log-prefix "TCP DROP: " --log-level 6 --log-tcp-options 
-A LOG-DROP -p udp -j LOG --log-prefix "UDP DROP: " --log-level 6 --log-ip-options 
-A LOG-DROP -p icmp -j LOG --log-prefix "ICMP DROP: " --log-level 6 
-A LOG-DROP -j DROP 
COMMIT
# Completed on Fri Jan 23 13:47:55 2004
